@charset "utf-8";
html{background:#fff;}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0;padding:0;}
/*  HTML5  */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
fieldset, img{border:none;}
img{vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal;font-weight:normal;}
ul, li{list-style:none;}
input{padding:0px;font-family: "微软雅黑";}
input::-moz-focus-inner{border:none;padding:0;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px;margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{color:#333;font-size:12px;font-family:"微软雅黑", "Microsoft Yahei", tahoma,arial,"Hiragino Sans GB"; background:#fff;}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
a{color:#333333;text-decoration:none;}
a:hover{color:#F67919;text-decoration:none;}
.hidden{visibility:hidden;}
.fl{float:left;}.fr{float:right;}

/* m_map */
.m_map{width:570px;height:445px;margin:0 auto;position:relative; background:url(../images/map01.jpg) no-repeat 0 0 ;border:1px solid #CCC;}
.tait{font-size:36px;font-weight:bold;color:#666666;text-align:center; left:100px;}
.tait span{color:#ff6d3b;}
.tait2{font-size:36px;font-weight:bold;color:#666666;text-align:center;padding:50px 0px;}
.mp{position:absolute;cursor:pointer;background:url(../images/favicon.ico) no-repeat 4px 20px;width:40px;height:20px;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;}
.hover_tu{background:url(../images/fi2.png) no-repeat 4px 20px;}
.mp .mito{position:absolute;left:0px;bottom:0px;font-size:12px;color:#666666;}
.mp .find_mi1{left:-12px;width:55px;}
.mp .find_mi2{left:-5px;width:55px;}
.feng{position:absolute;display:none;width:200px;height:160px;left:0px;top:-78px;z-index:10;border-radius:5px;background:#FFF;border:1px solid #ccc;}
.feng .sang{position:absolute;left:235px;bottom:0px;background:url(../images/vf2.png) no-repeat 0 0;width:14px;height:8px;display:none;}
.feng .tree{height:62px;width:330px;margin:9px;}
.feng .tree .boou{width:50px;height:30px;float:left;}
.feng .tree .du_size{float:right;height:62px;width:230px; display:none;} 
.feng .tree .du_size p{font-size:12px;color:#FFF;line-height:20px;}
.mp1{right:95px;top:275px;width:30px;height:18px;} /*上海*/
.mp2{right:175px;top:168px;width:30px;height:18px;} /*北京*/
.mp3{right:155px;top:372px;width:30px;height:18px;} /*广州*/
.mp4{right:195px;top:405px;width:30px;height:18px;} /*佛山*/
.mp5{right:175px;top:390px;width:30px;height:18px;} /*深圳*/
.mp6{right:70px;top:238px;width:25px;height:18px;} /*苏州*/
.mp7{right:98px;top:238px;width:25px;height:18px;} /*昆山*/
.mp8{right:126px;top:238px;width:25px;height:18px;} /*扬州*/
.mp9{right:40px;top:238px;width:25px;height:18px;} /*徐州*/
.mp10{right:115px;top:258px;width:25px;height:18px;} /*南京*/
.mp11{right:87px;top:258px;width:25px;height:18px;} /*南通*/
.mp12{right:57px;top:258px;width:25px;height:18px;} /*常州*/
.mp13{right:28px;top:258px;width:25px;height:18px;} /*镇江*/
.mp14{right:96px;top:295px;width:25px;height:18px;} /*杭州*/
.mp15{right:65px;top:295px;width:25px;height:18px;} /*无锡*/
.mp16{right:35px;top:295px;width:25px;height:18px;} /*绍兴*/
.mp17{right:8px;top:295px;width:25px;height:18px; }/*嘉兴*/
.mp18{right:98px;top:315px;width:25px;height:18px;} /*宁波*/
.mp19{right:70px;top:315px;width:25px;height:18px;} /*台州*/
.mp20{right:42px;top:315px;width:25px;height:18px;} /*金华*/
.mp21{right:12px;top:315px;width:25px;height:18px;} /*温州*/
.mp22{right:115px;top:340px;width:25px;height:18px;} /*福州*/
.mp23{right:125px;top:360px;width:25px;height:18px;} /*厦门*/
.mp24{right:97px;top:120px;width:25px;height:18px;} /*长春*/
.mp25{right:103px;top:150px;width:25px;height:18px;} /*沈阳*/
.mp26{right:122px;top:175px;width:25px;height:18px;} /*大连*/
.mp27{right:115px;top:210px;width:25px;height:18px;} /*青岛*/

.mp28{right:190px;top:198px;width:25px;height:18px;} /*天津*/
.mp29{right:185px;top:220px;width:25px;height:18px;} /*济南*/
.mp30{right:185px;top:270px;width:25px;height:18px;} /*合肥*/
.mp31{right:215px;top:250px;width:25px;height:18px;} /*郑州*/
.mp32{right:210px;top:290px;width:25px;height:18px;} /*武汉*/
.mp33{right:220px;top:315px;width:25px;height:18px;} /*长沙*/
.mp34{right:185px;top:330px;width:25px;height:18px;} /*南昌*/
.mp35{right:258px;top:250px;width:25px;height:18px;} /*西安*/
.mp36{right:272px;top:310px;width:25px;height:18px;} /*重庆*/
.mp37{left:255px;top:280px;width:25px;height:18px;} /*成都*/
.mp38{left:262px;top:340px;width:25px;height:18px;} /*贵阳*/
.mp39{left:285px;top:370px;width:25px;height:18px;} /*南宁*/
.mp40{left:330px;bottom:0px;width:30px;height:18px;} /*海口*/
.mp41{left:310px;top:210px;width:25px;height:18px;} /*太原*/
.mp42{left:340px;bottom:60px;width:25px;height:18px;} /*东莞*/
.mp43{right:160px;bottom:80px;width:25px;height:18px;} /*泉州*/
.mp44{right:215px;top:180px;width:30px;height:18px;} /*石家庄*/




